/* canterbury.royalcommission.govt.nz CSS Document */

.off-left {
	text-indent:-999px;
	position:absolute;
	overflow:hidden;
	width:0;
}
.accessibility {
	left:-9999px;
	position:absolute;
}
.go-left {
	float:left;
}
.go-right {
	float:right;
}
.block {
	clear:both;
}	

sup  a{ /*Interim report */
    -moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 WhiteSmoke;
    bottom: 7px;
    font-family: Georgia, serif;
    font-size: 0.95em;
	font-size:110%\9;
    font-weight: normal;
	font-weight: bold\9;
    padding: 0 1px 2px;
    position: relative;
}

body {
	background:#ededed;
  background: linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -o-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -moz-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -webkit-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -ms-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);

  background: -webkit-gradient(	linear,left bottom,	left top,
  	color-stop(0.08, rgb(231,232,233)),
  	color-stop(0.77, rgb(255,255,255))
  );
  font-family: 'Helvetica Neue', Arial ,sans-serif;
}

#bd {
  background:none;
}

#bd #band {
background: none;
min-height:0;
height:auto;
}

a:focus, a:active, a:hover {
    text-decoration:none !important;
    border-bottom: 0px solid #2b8168;
}


#search {
    height: 2.45em;
    min-height: 30px;
    position: relative;

}
#search, #search .btn-search {
	background:#231f20;
}

#search .btn-search {
  width:auto;

}
#search input.btn-search:hover, #search input.btn-search:focus {
      background:#2d304a;
      cursor:pointer;
}

#search .search-box {
      height:12px;
      width:185px;
      border: 0px none;
      display:inline-block;
      font-size:1em;
      padding:5px;
      margin:2px 0 4px 0px;
      vertical-align: bottom;
      -moz-box-shadow: 2px 2px 3px #c2c2c2 inset;
      -webkit-box-shadow: 2px 2px 3px #c2c2c2 inset;
      box-shadow: 2px 2px 3px #c2c2c2 inset;     
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      border-radius: 2px; 
}

div#home {
    margin: 0 0 0 12px;
    position: relative;
}
div#home a {
    /*color: #434343;*/
    font-weight: bold;
    left: 0;
    margin-right: 24px;
    position: absolute;
		text-transform:none;
    top: 0.35em;
    border:0;
}

div#home a:hover, div#home a:active, div#home a:focus {
border-bottom:0px solid #434343;
text-decoration:none;
}

.login {
    float: none;
    height: auto;
    margin: 4px 0 0 12px;
    position: relative;
}
.login a {
    /*color: #434343;*/
    font-weight: bold;
    left: 10%;
    margin-right: 24px;
    position: absolute;
    text-transform: uppercase;
    top: 0.35em;
}
#hd {
    background: none;
}

#hd .container {
    min-height: 153px;
    height:auto;
    margin: 0 auto;
    padding-bottom: 0;
}

#hd h1 {
    background-color: transparent;
    height: auto;
    position: relative;
		padding:30px 0 0 0;
		margin:0;
		float:left;
}
#hd .quote {
	float:right;
	width:250px;
	background:#4c7e8d url('/vwluResources/icon-quote/$file/icon-quote.png') no-repeat 10px 10px;
	border-radius:3px;
	box-shadow:3px 3px 3px #cccccc;
	margin:25px 30px 0 0;
	padding:10px 15px 10px 50px;
	color:#ffffff;
	line-height:15px;
	font-size:0.9em;
}
#hd .quote {
	display:none;
}
.first #hd .quote {
	display:block;
}
#hd .quote cite {
	text-transform:uppercase;
	font-size:.8em;
	margin-top:.5em;
	display:block;
}
#nav {
    background: none;
		font-family:'Helvetica Neue', Arial, sans-serif;
		font-stretch:Condensed;
		font-weight:bold;
}
#nav ul {
    background: none repeat scroll 0 0 #231f20;
}
#nav li {
    border-left: 0px solid #c4c3c4;
    border-right: 2px solid #ffffff;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-size: 1em;
    line-height: 15px;
    margin: 0;
    max-width: 14em;
    text-shadow: 0px 0 0 #000000;
    text-transform: none;
}
#nav li a {
    color: #FFFFFF;
    display: block;
    height: 2.5em;
    padding: 10px 20px 11px 11px;
    text-decoration: none;
    white-space: pre-line;
}


#nav li a:hover {
	background:#58585a;
}
#nav li.active {
	background:#58585a none repeat scroll 0 0;
}
#nav li.last-active a{
	background:#58585a none repeat scroll 0 0;	
	border-right:medium none;
}
#nav li.active a:hover{
	background:#58585a;
	margin-left:0px;
	border-left:none;	
}
#bd #band.bandcontent {
	display:none;
}
.first #bd #band.bandcontent {
	display:block;
}
.slider {
    background: #ffffff;
    height: auto;
    position: relative;
    text-shadow:0px 0 0 rgba(0,0,0,0.5);
		height:200px;
}
.slider-holder {
    height: auto;
    left: 0;
    min-height: 250px;
    position: relative;
    width: 9999em;
}

.slider a.previous,
.slider a.next  {
	background-color:#8a5259;
}

.slider p {
	display: block;
	font-size:1em;
	margin-bottom:15px;
}



.slider p a {
		background:url('/vwluResources/bullet-small/$file/bullet-small.png') no-repeat scroll 0px 9px;
		padding-left:15px;
		border:0px;
		text-decoration:underline;
		color:#3f6e80;
		font-weight:normal;
}

.slider p a:hover {
	background:url('/vwluResources/bullet-small/$file/bullet-small.png') no-repeat scroll 0px 9px;
}

.home-section-text p a {

		background:url('/vwluResources/bullet-small/$file/bullet-small.png') no-repeat scroll 0px 3px;
		padding-left:15px;
		border:0px;
		text-decoration:underline;
		color:#3f6e80;
		font-weight:normal;
}

.home-section-text p a:hover {

	background:url('/vwluResources/bullet-small/$file/bullet-small.png') no-repeat scroll 0px 3px;
}
.home-section-buttons {
  float:left;
  width:240px;
  margin-top:18px;
}

.home-section-text {
  float:right;
  width:600px;
  color:#231f20;
  margin-top:25px;
  padding-right:50px;
}

.home-section-nav {
		background:#ededed;
    background: linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
    background: -o-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
    background: -moz-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
    background: -webkit-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
    background: -ms-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);

    background-image: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0.08, rgb(231,232,233)),
    	color-stop(0.77, rgb(255,255,255))
    );
    border: 1px solid #000000;
	  height: auto;
	  width:237px;
	  color:#231f20;
	  margin:7px 20px;
}
.home-section-nav ul {
		font-size:.9em;
		margin:-7px 0px 15px 35px;
}

.sidenav ul ul {
		font-size:.9em;
		margin:-14px 0px 15px 30px;
}

.home-section-nav ul li, .sidenav ul ul li {
		background:url('/vwluResources/bullet-small/$file/bullet-small.png') no-repeat scroll 0px 5px;
		padding-left:15px;
		border:0px;
		padding:0;
}

.sidenav ul ul a {
		color:#3f6e80;
		font-weight:normal;
}

.home-section-nav ul a {
		color:#3f6e80;
		font-weight:normal;
		padding-left:12px;
}

.home-section-nav ul a:hover, .sidenav ul ul a:hover {
		text-decoration:none;
}

.btn-big {
    background:url('/vwluResources/bullet/$file/bullet.png') no-repeat scroll 15px 10px;
    border-bottom: 0px solid #440033 !important;
    border-top: 0px solid #440033;
    padding:12px 0px 12px 35px;
    color:#231f20;
    font-size: 1em;
    text-shadow: 0px 0 0 #333;
    height:auto;
}

.btn-big:hover {
	background:url('/vwluResources/bullet/$file/bullet.png') no-repeat scroll 15px 10px;
}

#bd .container {
    background: none repeat scroll 0 0 #ffffff;
    position: relative;
		padding-bottom:30px;
}

#bd .container .content {
margin-bottom:0px;
overflow:hidden;
padding:0px 30px 30px 30px;
}


.sidenav {
	width:180px;
	float:left;
	background:none;
	margin:60px -10px 30px 20px;
}
.sidenav li {
	background:#ededed;
	background: linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -o-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -moz-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -webkit-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -ms-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -webkit-gradient(
  	linear,
  	left bottom,
  	left top,
  	color-stop(0.08, rgb(231,232,233)),
  	color-stop(0.77, rgb(255,255,255))
  );
  border: 1px solid #000000;
  margin-top:10px;
	position:relative;
}



.sidenav li.active a {
  text-decoration:none;
}

.sidenav li a {
	display:block;
	height:auto;
	line-height:15px;
	border-left:0px solid #444444;	
	background: url('/vwluResources/bullet/$file/bullet.png') no-repeat scroll 15px 10px;
  border-bottom: 0px solid #403 !important;
  border-top: 0px solid #403;
  padding: 12px 0px 12px 35px;
  color: #231F20;
  font-size: 1em;
  text-shadow: 0px 0 0 #333;
}
.sidenav li:hover, .sidenav li.active {
	background: none repeat scroll 0 0 #DCDDDE;
}
.sidenav li li a {
	background: none;
	padding: 0 0 0 15px;
	font-size: 1.1em;
}
.sidenav li a:hover {
	background:url('/vwluResources/bullet/$file/bullet.png') no-repeat scroll 15px 10px;
	border:0;
	margin:0;
	text-decoration:underline;
}
.sidenav li li a:hover {
	background:none;
}

.sidenav li a:focus,.sidenav li a:active, .sidenav li a:hover {
    border-left: 0px solid #fff !important;
}

.sidenav li span {
	display:block;
	font-size:1.083em;
  text-transform:uppercase;
}
.sidenav .active {
}
.sidenav .active a {
	background:#dcddde;
	border-color: #27745d;
}
.sidenav .active a:hover {
	background:#dcddde;
}
.sidenav .active ul {
	background:none;
	padding:0;
}
.sidenav .active li {
	font-size:1em;
}
.sidenav .active li a {
	height:auto;
	text-decoration:underline;
	background:none;
	border:none;
  padding: 12px 0px 12px 35px;
}

#bd .sidenav .active a {
  display:block;
	height:auto;
	line-height:15px;
	border-left:0px solid #444444;	
	background: url('/vwluResources/bullet/$file/bullet.png') no-repeat scroll 15px 10px !important;
  border-bottom: 0px solid #403 !important;
  border-top: 0px solid #403;  
  padding: 12px 10px 12px 35px;
  color: #231F20 !important;
  font-size: 1em;
  text-shadow: 0px 0 0 #333;
  border-left:0px !important;
}

#bd .sidenav .active a {
  display:block;
	height:auto;
	line-height:15px;
	border-left:0px solid #444444;	
	background: url('/vwluResources/bullet/$file/bullet.png') no-repeat scroll 15px 10px !important;
  border-bottom: 0px solid #403 !important;
  border-top: 0px solid #403;  
  padding: 12px 10px 12px 35px;
  color: #231F20 !important;
  font-size: 1em;
  text-shadow: 0px 0 0 #333;
  border-left:0px !important;
}

#bd .sidenav .active li a {
  display:block;
	height:auto;
	line-height:15px;
	background: none  !important;
  padding: 0px 0px 0px 15px;
  color: #3F6E80 !important;
  font-size: 1.1em;
  margin:0;
}

#bd .content h1 {
    border-bottom: 5px solid #231f20;
    border-top: 0px solid #2d304a;
    color: #231f20;
    /*width:900px;*/
    margin:20px 0px 20px 0px;
}

#bd .content h1.heading-sidenav {
  width:710px;
}

#bd h2 {
display:block;
font-size:2em;
font-style:normal;
font-weight:bold;
line-height:26px;
margin-bottom:20px;
    color:#000000;
	padding-top:0;
	border-top:0;
}

#bd .container .content h2 {
	color:#231f20;
	font-size: 1.5em;
	line-height:30px;
	margin:25px 30px 10px 0px;
	font-style:normal;
	border-top:1px solid #231f20;
	padding-top:25px;
}

#bd .container .content h2.first {
	border-top:0px solid #231f20;
	margin:-20px 30px 10px 0px;
}

#bd .container .content h3  {
font-size:1.308em;
font-style:normal;
font-weight:bold;
margin-bottom:0.6em;
margin-top:1.2em;
}

#bd .container .content h4 {
border:0px;
font-size:1.154em;
font-style:normal;
font-weight:bold;
margin:1em 0 6px;
padding-bottom:6px;
padding-left:8px;
padding-top:3px;
}

#bd .content div.sectionhighlight {
    background-color: #bbbbbb;
    margin: 0 -30px;
    min-height: 220px;
    padding: 10px 30px;
}
.slider .content {
	margin:0px 0px 0 0px;
	width:960px;
  float:left;
  padding-bottom:50px;
  }

#bd .container .content li {
  list-style-type:none !important;
  list-style-image:url('/vwluResources/bullet-small/$file/bullet-small.png') !important;
}

a.rss {
  background:url('/vwluResources/rss/$file/rss.png') no-repeat;
  display:block;
  height:28px;
  padding-left:35px;
}

.sectionhighlight .teaser .info {
    background-color: #FFFFFF;
}
td a, .content a {
  color: #3F6E80;
}
.teaser .info a {
  border:1px solid #231f20;
  background:url('/vwluResources/bullet-panel/$file/bullet-panel.png') no-repeat scroll 0px 0px;
  width:239px;
  display:block;
}
.teaser .info .btn-grey, .teaser .info .btn-green, .teaser .info .btn-orange, .teaser .info .btn-blue, .teaser .info .btn-red {
	display:block;
	width:239px;
	color: #231F20;
	padding: 12px 10px 10px 35px;
}

.content .btn-orange, .content .btn-red, .content .btn-green, .content .btn-blue, .content .btn-grey {
color:#ffffff;
/*display:block;*/
font-size:1.154em;
font-style:normal;
margin:0;
padding: 12px 35px 10px 10px;
text-decoration:underline;
text-shadow:0px 0 0 #333333;
border-bottom: 2px solid #666666;
}


.btn-grey:focus, .btn-grey:active, .btn-grey:hover, 
.btn-green:focus, .btn-green:active, .btn-green:hover, 
.btn-blue:focus, .btn-blue:active, .btn-blue:hover, 
.btn-orange:focus, .btn-orange:active, .btn-orange:hover,
.btn-pdf:focus, .btn-pdf:active, .btn-pdf:hover {
    border-bottom:1px solid #231f20 !important;
    border-top:0px solid #666 ;
}

#bd .container .content .teaser li {
	width:284px;
	display:inline-block;
	margin:15px 6px 30px 10px !important;
	vertical-align:top;
}

.teaser {
	margin-left:-10px;
	clear:both;
	display:block;
}
.teaser li {
	float:left;
}

.teaser p {
	font-size:.95em;
	margin:10px;
}

.content p {

	font-size:.95em;
}
.info.blue {
    border-bottom: 6px solid #231f20;
    min-height:200px;
}
.info.blue h3 {
    background: none repeat scroll 0 0 #2D304A;
}
.info.orange {
    border-bottom: 10px solid #96502F;
}
.info.orange h3 {
    background: none repeat scroll 0 0 #96502F;
}

.eoi-submit-btn-blue {
	background: url('/vwluResources/bg-bluebtn/$file/bg-bluebtn.png') no-repeat right center #626478;
	background: url('/vwluResources/bg-bluebtn/$file/bg-bluebtn.png') no-repeat right center, -moz-linear-gradient(top, #626478, #2d304a);
	background: url('/vwluResources/bg-bluebtn/$file/bg-bluebtn.png') no-repeat right center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#626478), to(#2d304a));
	border-top: 1px solid #2d304a;
	border-bottom:2px solid #626478;
}
.eoi-submit-btn-blue:hover{
	background: url('/vwluResources/bg-bluebtn/$file/bg-bluebtn.png') no-repeat right center #2d304a;
	background: url('/vwluResources/bg-bluebtn/$file/bg-bluebtn.png') no-repeat right center, -moz-linear-gradient(top, #2d304a, #626478);
	background: url('/vwluResources/bg-bluebtn/$file/bg-bluebtn.png') no-repeat right center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2d304a), to(#626478));
}
.content .btn-pdf {
	background: url('/vwluResources/btn-pdf/$file/btn-pdf.png') no-repeat left center #626478;
	background: url('/vwluResources/btn-pdf/$file/btn-pdf.png') no-repeat left center, -moz-linear-gradient(top, #626478, #2d304a);
	background: url('/vwluResources/btn-pdf/$file/btn-pdf.png') no-repeat left center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#626478), to(#2d304a));
	border-top: 1px solid #3597bf;
	border-bottom:2px solid #215d9a;
	color:#ffffff;
}
.content .btn-pdf:hover {
	background: url('/vwluResources/btn-pdf/$file/btn-pdf.png') no-repeat left center #2d304a;
	background: url('/vwluResources/btn-pdf/$file/btn-pdf.png') no-repeat left center, -moz-linear-gradient(top, #2d304a, #626478);
	background: url('/vwluResources/btn-pdf/$file/btn-pdf.png') no-repeat left center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2d304a), to(#626478));
	color:#ffffff;
}

#ft .container {
    background: none;
    color: #231f20;
    width:960px;

}

#ft .container-left{
  width:280px;
  float:left;
  margin-left:30px;
  font-size:1em;
}

#ft .container-right{
  width:280px;
  float:right;
  margin-right:350px;
  font-size:1em;
}

#ft {
    background: none;
}

#ft .container a {
	color:#3F6E80;
}

#ft .subnav {
    background: none;
}

#ft .subnav ul {
		background:#558896;
    background: linear-gradient(bottom, rgb(65,112,130) 8%, rgb(85,136,150) 77%);
    background: -o-linear-gradient(bottom, rgb(65,112,130) 8%, rgb(85,136,150) 77%);
    background: -moz-linear-gradient(bottom, rgb(65,112,130) 8%, rgb(85,136,150) 77%);
    background: -webkit-linear-gradient(bottom, rgb(65,112,130) 8%, rgb(85,136,150) 77%);
    background: -ms-linear-gradient(bottom, rgb(65,112,130) 8%, rgb(85,136,150) 77%);

    background: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0.08, rgb(65,112,130)),
    	color-stop(0.77, rgb(85,136,150))
    );
    color: #F5F5F5;
    height: auto;
    padding-left:30px;
    width:920px;
}

#ft #banner {
    background: none no-repeat scroll center top #f1f1f1;
    display:none;
}

#ft #banner h3 {
    display: inline;
    float: left;
    font-size: 1.231em;
    max-width: 45%;
    text-transform: uppercase;
}

#ft #banner a {
    background: none repeat scroll 0 0 #626478;
    /*color: #434343;*/
}

#ft a:focus, #ft a:active, #ft a:hover, #ft .subnav a:focus, #ft .subnav a:active, #ft .subnav a:hover {
    text-decoration:none !important;
    border-bottom: 0px solid #2b8168 !important;
}

.feed .datefield {

    clear: both;
    color: #231f20;
    display: block;
    font-size: 1em;
    font-weight: normal;
    margin-bottom:10px;

}

/* Improvements to functionality of slider */
/* Single slider with no script needs width adjustment*/
#band .single .slider-port, #band .single .slider-pane {
    background: none repeat scroll 0 0 #fff;
    height: auto;
    min-height: 250px;
    width: 960px;
}

/*Paragraph styles*/

.content p img.gallery {

  float:right;
  margin:0px 30px 20px 20px;
  border:0px;
}
.content img.hero {
  float:none;
  margin:0px 0px 0px -30px;
  border:0px;
}

/*Table styles*/

table.approach {
	margin:10px 0 -26px 0px;
}

th {
	background:#ededed;
	background: linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -o-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -moz-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -webkit-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -ms-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);

  background: -webkit-gradient(
  	linear,
  	left bottom,
  	left top,
  	color-stop(0.08, rgb(231,232,233)),
  	color-stop(0.77, rgb(255,255,255))
  );
	text-align: left;
	font-size:1.077em;
	font-weight:bold;
	font-style:normal;
	padding:7px 15px;
	border:0px solid #ffffff;
	border-bottom:3px #231f20 solid;
}

td {
	padding:10px;
	border:none;
	vertical-align:left;
	border-bottom:2px solid #231f20;
}

td p {
	padding-bottom:0px;
	margin-bottom:0px;
}

.eoiTable {
	width:500px;
	margin:10px 0;
}

.eoiTable th {
	background:#dedede;
	text-align: center;
	font-size:1.077em;
	font-weight:bold;
	font-style:italic;
	padding:10px 0;
	border:1px solid #ffffff;
}

.eoiTable td {
	padding:5px 10px 5px 10px;
	border:1px solid #ffffff;
	vertical-align:top;
}

tr.even {
	background:none;
}



.content .btn-doc  {
	color:#ffffff;
}
.content .btn-docalt  {
	color:#333333;
	text-shadow:1px 1px 1px #ffffff;
}

.content p.instruction {
  font-size:1.15em;
  font-weight:bold;
  margin-top:20px;
}

.rss-left {
	float: left; 
	font-size: 1em; 
	padding: 2%; 
	width: 46%;
}
.rss-right {
	float: left; 
	background-color: #fafafa; 
	padding: 2%; 
	width: 45%; 
	border: 1px solid #cccccc;
	display:block; 
}
.btn-rss {
  background:url('/vwluResources/bg-rss/$file/bg-rss.gif') no-repeat scroll 0px 0px;
  width:200px;
  min-height:45px;
  padding:3px 0px 0px 45px;
  border:1px solid #231f20;
  margin-right:1em;
}

.btn-rss a {
  min-width:200px;
  min-height:48px;
  display:block;
  color:#231f20;
  text-decoration:none;
}

.btn-rss a .subscribe {
  font-weight:bold;
  font-size:1.05em;
  text-decoration:underline;
}

a.download {
  background:url('vwluResources/download/$file/download.png') no-repeat scroll 0px 3px;
  padding-left:25px;
}

.searchheading {
  border-top:5px solid #231f20;
  color:#231f20;
	font-size: 1.5em;
	line-height:30px;
	margin:15px 0px 0px 0px;
	padding-top:15px;
	font-weight:bold;
	clear:both;
}
.searchheading  br{
  display:none;
}
.summary {
    font-style: italic;
}
.suggestion {
    border-bottom: 1px solid #AA0000;
    display: inline-block;
    margin: 0 0 1em;
    padding: 0.5em 0;
    width: auto;
}
.result_title {
    font-size: 130%;
}
.keywords {
  color:#231f20;
	font-size: 1.5em;
	line-height:30px;
	font-weight:bold;
}

.content.search p {
    float: left;
    width: 270px;
}

.content.search .results a {
  color:#231f20;
  font-weight:bold;
  font-size:.85em;
}

.seachform {
  width:900px;
}

#bd .container .content form {
    float: right;
    width: 620px;
}

#bd .container .content.search form label {
  font-weight:bold;
  margin-bottom:5px;
  display:normal;
}

#bd .container .content.search form input.zoom_searchbox {
  font-size: 12px;
  height:18px;
  width: 175px;
  padding: 5px;
  background:#e7e7e8;
  line-height: 20px;
  border: 0px solid #B2B2B2;
  -moz-box-shadow: 2px 2px 3px #c2c2c2 inset;
  -webkit-box-shadow: 2px 2px 3px #c2c2c2 inset;
  box-shadow: 2px 2px 3px #c2c2c2 inset;     
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

#bd .container .content.search form input.zoom_button {
  font-size: 12px;
  height:27px;
  width: 58px;
	background:#d12329;
  background: linear-gradient(right , rgb(209,35,41) 54%, rgb(183,32,37) 80%);
  background: -o-linear-gradient(right , rgb(209,35,41) 54%, rgb(183,32,37) 80%);
  background: -moz-linear-gradient(right , rgb(209,35,41) 54%, rgb(183,32,37) 80%);
  background: -webkit-linear-gradient(right , rgb(209,35,41) 54%, rgb(183,32,37) 80%);
  background: -ms-linear-gradient(right , rgb(209,35,41) 54%, rgb(183,32,37) 80%);

  background: -webkit-gradient(
  	linear,
  	right top,
  	left top,
  	color-stop(0.54, rgb(209,35,41)),
  	color-stop(0.8, rgb(183,32,37))
  );
  line-height: 20px;
  border: 0px solid #B2B2B2;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  color:#fff;
  -moz-box-shadow: 0px 0px 0px #c2c2c2 inset;
  -webkit-box-shadow: 0px 0px 0px #c2c2c2 inset;
  box-shadow: 0px 0px 0px #c2c2c2 inset;
}
#bd .container .content.search form input.zoom_button:hover, #bd .container .content.search form input.zoom_button:focus {
	background:#d12329;
  background: linear-gradient(left , rgb(209,35,41) 54%, rgb(183,32,37) 80%);
  background: -o-linear-gradient(left , rgb(209,35,41) 54%, rgb(183,32,37) 80%);
  background: -moz-linear-gradient(left , rgb(209,35,41) 54%, rgb(183,32,37) 80%);
  background: -webkit-linear-gradient(left , rgb(209,35,41) 54%, rgb(183,32,37) 80%);
  background: -ms-linear-gradient(left , rgb(209,35,41) 54%, rgb(183,32,37) 80%);

  background: -webkit-gradient(
  	linear,
  	left top,
  	right top,
  	color-stop(0.54, rgb(209,35,41)),
  	color-stop(0.8, rgb(183,32,37))
  );
  line-height: 20px;
  border: 1px solid #333;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  color:#fff;
  -moz-box-shadow: 1px 1px 1px #c2c2c2 inset;
  -webkit-box-shadow: 1px 1px 1px #c2c2c2 inset;
  box-shadow: 1px 1px 1px #c2c2c2 inset;
}

.form-filter {
  float:right;
  width:300px;
}

.form-entry { 
  float:left;
  width:300px;
}

#bd .container .content form .form-filter label {
  font-weight:normal;
  font-size:1em;
  width:20px;
  display:inline;
}

#bd .container .content form .form-filter input {
  width:20px;
}

.zoom_results_per_page {
    float: right;
    line-height: 15px;
    margin-left: 10px;
    width: 295px;
}
.zoom_match {
    float: right;
    line-height: 15px;
    margin-left: 10px;
    width: 295px;
}
.results .result_block {
	margin: 15px 0;
}

#bd .container .content form .zoom_match  input{
    width: auto;
}



.description {
  color:#b62025;
  margin-top:5px;
}

.highlight { 
  background: #d5d5cd; 
  }
 
/* Inquiry DB */ 

.btn-doc, a.btn-doc , .content .btn-pdf{
	background: url('/vwluResources/btn-doc/$file/btn-doc.png') no-repeat left center #AE2F2F;
	background: url('/vwluResources/btn-doc/$file/btn-doc.png') no-repeat left center, -moz-linear-gradient(top, #AE2F2F, #9A2626);
	background: url('/vwluResources/btn-doc/$file/btn-doc.png') no-repeat left center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#AE2F2F), to(#9A2626));
	border-top: 1px solid #3597bf;
	border-bottom:2px solid #215d9a;
    display: inline-block;
    margin: 10px 30px 10px 0;
    padding: 8px 25px 12px 60px;
    text-decoration: none;
    text-shadow: 1px 0 0 #333333;
}


.btn-doc:hover, .content .btn-pdf:hover, .btn-doc:focus, .content .btn-pdf:focus {
	background: url('/vwluResources/btn-doc/$file/btn-doc.png') no-repeat left center #9A2626;
	background: url('/vwluResources/btn-doc/$file/btn-doc.png') no-repeat left center, -moz-linear-gradient(top, #9A2626, #AE2F2F);
	background: url('/vwluResources/btn-doc/$file/btn-doc.png') no-repeat left center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9A2626), to(#AE2F2F));
	border-bottom:2px solid #231f20 !important;
	box-shadow: 0 0 8px #FFFACD;
	-moz-box-shadow: 0 0 8px #FFFACD;
	-webkit-box-shadow: 0 0 8px #FFFACD;
}
.btn-docalt, a.btn-docalt {
  background: url('/vwluResources/btn-docalt/$file/btn-docalt.png') no-repeat left center #ededed;
  background: url('/vwluResources/btn-docalt/$file/btn-docalt.png') no-repeat left center , linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: url('/vwluResources/btn-docalt/$file/btn-docalt.png') no-repeat left center, -o-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: url('/vwluResources/btn-docalt/$file/btn-docalt.png') no-repeat left center , -moz-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: url('/vwluResources/btn-docalt/$file/btn-docalt.png') no-repeat left center , -webkit-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: url('/vwluResources/btn-docalt/$file/btn-docalt.png') no-repeat left center , -ms-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);

  background: url('/vwluResources/btn-docalt/$file/btn-docalt.png') no-repeat left center , -webkit-gradient(
  	linear,
  	left bottom,
  	left top,
  	color-stop(0.08, rgb(231,232,233)),
  	color-stop(0.77, rgb(255,255,255))
  );
	border-top: 1px solid #333333;
	border-bottom:2px solid #231F20;
    display: inline-block;
    margin: 10px 30px 10px 0;
    padding: 8px 25px 12px 60px;
    text-decoration: none;
    text-shadow: 1px 0 0 #333333;
}
.btn-docalt:hover,.btn-docalt:focus {
  background: url('/vwluResources/btn-docalt/$file/btn-docalt.png') no-repeat left center #ededed;
  background: url('vbtn-docalt.png') no-repeat left center , linear-gradient(top, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: url('/vwluResources/btn-docalt/$file/btn-docalt.png') no-repeat left center, -o-linear-gradient(top, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: url('/vwluResources/btn-docalt/$file/btn-docalt.png') no-repeat left center , -moz-linear-gradient(top, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: url('/vwluResources/btn-docalt/$file/btn-docalt.png') no-repeat left center , -webkit-linear-gradient(top, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: url('/vwluResources/btn-docalt/$file/btn-docalt.png') no-repeat left center , -ms-linear-gradient(top, rgb(231,232,233) 8%, rgb(255,255,255) 77%);

  background: url('/vwluResources/btn-docalt/$file/btn-docalt.png') no-repeat left center , -webkit-gradient(
  	linear,
  	left top,
  	left bottom,
  	color-stop(0.08, rgb(231,232,233)),
  	color-stop(0.77, rgb(255,255,255))
  );
	border-bottom:2px solid #231f20 !important;
	box-shadow: 0 0 8px #FFFACD;
	-moz-box-shadow: 0 0 8px #FFFACD;
	-webkit-box-shadow: 0 0 8px #FFFACD;
}
.btn-doc span, .btn-docalt span  {
    display: block;
    font-size: 0.769em;
    font-style: normal;
    line-height: 1.154em;
    margin-top: 0.5em;
    text-decoration: none;
}
.btn-docalt span  {
    display: none;
}

#bd .content h1.small {
    border: 0 none;
    font-size: 1.6em;
    margin-bottom: 0;
    padding-bottom: 0;
}

#doclib p.docfilter{
	/* Phase 1 */
	display: none;
	/* Phase 2 
	display: block;	*/
}
#doclib .subnav ul {
    width:900px;
    border-color: #FFFFFF #FFFFFF #231F20;
    border-style: solid;
    border-width: 0 0 3px;	
}
#doclib .subnav ul , #bd .container .content #doclib .subnav li {
	background:#558896;
    background: linear-gradient(bottom, rgb(65,112,130) 8%, rgb(85,136,150) 77%);
    background: -o-linear-gradient(bottom, rgb(65,112,130) 8%, rgb(85,136,150) 77%);
    background: -moz-linear-gradient(bottom, rgb(65,112,130) 8%, rgb(85,136,150) 77%);
    background: -webkit-linear-gradient(bottom, rgb(65,112,130) 8%, rgb(85,136,150) 77%);
    background: -ms-linear-gradient(bottom, rgb(65,112,130) 8%, rgb(85,136,150) 77%);

    background: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0.08, rgb(65,112,130)),
    	color-stop(0.77, rgb(85,136,150))
    );
}
#bd .container .content #doclib .subnav li {	
    height: auto;
	padding:10px 0;
	
	display: inline-block;
	margin:0 0 0 0  !important;
}
#bd .container .content #doclib .subnav li  a{	
    color: #F5F5F5;
	padding:12px 9px;
}
#bd .container .content #doclib .subnav li a:hover, #bd .container .content #doclib .subnav li a:focus {	
    color: #444444;
	background:#a0b8c1;
    background: linear-gradient(bottom, rgb(160,184,193) 8%, rgb(184,202,209) 77%);
    background: -o-linear-gradient(bottom, rgb(160,184,193) 8%, rgb(184,202,209) 77%);
    background: -moz-linear-gradient(bottom, rgb(160,184,193) 8%, rgb(184,202,209) 77%);
    background: -webkit-linear-gradient(bottom, rgb(160,184,193) 8%, rgb(184,202,209) 77%);
    background: -ms-linear-gradient(bottom, rgb(160,184,193) 8%, rgb(184,202,209) 77%);

    background: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0.08, rgb(160,184,193)),
    	color-stop(0.77, rgb(184,202,209))
    );	
}
#bd .container .content #doclib .subnav li.active {	
	padding:10px;
    color: #333333;
	background:#ededed;
	background: linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -o-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -moz-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -webkit-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);
  background: -ms-linear-gradient(bottom, rgb(231,232,233) 8%, rgb(255,255,255) 77%);

  background: -webkit-gradient(
  	linear,
  	left bottom,
  	left top,
  	color-stop(0.08, rgb(231,232,233)),
  	color-stop(0.77, rgb(255,255,255))
  );
#bd .container .content #doclib .subnav li.active a {	
    color: #333333;
}
}
#bd .container .content #doclib form {
    float: none;
    width: 900px;
	font-size:0.85em;
}
#bd .container .content #doclib form fieldset {
    background-color: #F5F5F5;
    border: 1px solid #F1F1F1;
    margin: 15px 0 4px;
    padding: 0.35em 1em 0.25em;
}
#bd .container .content #doclib form legend {
    background-color: #231F20;
    color: #FFFFFF;
    font-size: 1em;
    padding: 3px 8px;
}
#bd .container .content #doclib form  .doclibq {
    display:inline-block;
	vertical-align: bottom;
	font-weight:bold;
	position:relative;
}
#bd .container .content #doclib form .doclibq label {
    color: #666666;
    font-size: 12px;
    font-weight: bold;
}
#bd .container .content #doclib form .doclibq  input {
    -moz-box-shadow: 1px 1px 3px #DDDDDD inset;
    border: 1px solid #B2B2B2;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 2px;
    padding: 5px;
    width: 210px;
}
#bd .container .content #doclib form .doclibq  a {
    bottom: -10px;
    position: relative;
}
#bd .container .content #doclib form .doclibq  input.btn-red {
    -moz-box-shadow: 1px 1px 3px #DDDDDD ;
    -webkit-box-shadow: 1px 1px 3px #DDDDDD ;    
    box-shadow: 1px 1px 3px #DDDDDD ;	
	border: 1px solid #B2B2B2;
    color: #F5F5F5;
    float: left;
    font-size: 14px;
    height: 28px;
	height:auto;
    line-height: 17px;
    margin: 6px 4px 2px 3px;
    padding: 2px 5px 5px;
    text-align: center;
    text-decoration: none;
    width: 100px;
	width:auto;
	background: none no-repeat right center #a32a2a;
	background: none no-repeat right center, -moz-linear-gradient(top, #ae2f2f, #9a2626);
	background: none no-repeat right center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ae2f2f), to(#9a2626));
	border-top: 1px solid #b33232;
	border-bottom:2px solid #871f1f;
}
#bd .container .content #doclib form .doclibq input.btn-red  {
	font-size:13px\9;		/* IE and below */
	padding: 2px 5px 3px\9; /* IE and below */
}
#bd .container .content #doclib form .doclibq  input.btn-red:hover {
    -moz-box-shadow: 1px 1px 3px #888 inset;
	-webkit-box-shadow: 1px 1px 3px #888 inset;
	box-shadow: 1px 1px 3px #888 inset;
	background: none no-repeat right center #a43c3b;
	background: none no-repeat right center, -moz-linear-gradient(top, #b64444, #a43c3b);
	background: none no-repeat right center, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b64444), to(#a43c3b));
}

#bd .container .content form .doclibq  select {
    -moz-box-shadow: 1px 1px 3px #DDDDDD inset;
    border: 1px solid #B2B2B2;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 2px;
    padding: 4px;
    width: 170px;
}
#bd .container .content form .doclibq  {
	overflow:hidden;
}
#bd .container .content form .doclibq  #docauthor{
    width:170px;
	width:300px\9; /*IE 8 and below */
	
}
#bd .container .content #doclib th a {
	text-decoration:none;
}
#bd .container .content #doclib th a:hover ,#bd .container .content #doclib th a:focus {
	background-color:#ffffff;
	text-decoration:underline !important;
}
#bd .container .content #doclib th a img{
	display:block;
}
#bd .container .content #doclib #docdatecol, #bd .container .content #doclib .docbuildlist {
	white-space:nowrap;
}
#bd .container .content  table td , #bd .container .content #doclib table td {
	vertical-align:top;
}
#bd .container .content #doclib table td ul{
	margin:0 !important;
}
#bd .container .content #doclib .docauthlist li,#bd .container .content #doclib .docsubjlist li, #bd .container .content #doclib .docbuildlist li{
	margin-left:2px !important;
	list-style: none inside none !important;
}

#bd .container .content #doclib .docactionlist li {
    list-style-image: none !important;
    list-style-type: none !important;
}
#bd .container .content #doclib .docactionlist li  a{
	display:block;
	margin:4px;
	padding-left:18px;
}
#bd .container .content #doclib .docactionlist  li a.docview{
    background: url("/vwluResources/icon_view/$file/icon_view.png") no-repeat scroll 0px 2px;
}
#bd .container .content #doclib .docactionlist  li a.docget{
    background: url("/vwluResources/icon_download/$file/icon_download.png") no-repeat scroll 0px 2px;
}
#bd .container .content #doclib .docactionlist  li a.docwww{
    background: url("/vwluResources/icon_external/$file/icon_external.png") no-repeat scroll 0px 2px;
}
#doclib #doclibnav {
	font-size: 1.1em;
    font-weight: bold;
}
#doclib #doclibnavpager {
	margin-left: 1em;
}
#doclib #doclibnavpager a, #doclib #doclibnavpager span{
    line-height: 1.1em;
    margin-right: 0.5em;
    padding: 4px 8px 4px 4px;
    text-decoration: none;
}
#doclib #doclibnavpager a:hover, #doclib #doclibnavpager a:focus {
	background-color:#5b6590;
	color:#fff;
}
#doclib #doclibnavpager img {
    margin-top: 2px;
    vertical-align: top;
}

#doclib #doccontent p {
	margin-right:30px;
}
#doclib #doccontentleft {
    border-top: 1px solid #231F20;
    float: left;
    margin-top: 25px;
    width: 49%;
	padding-top:25px;
}
#doclib #doccontentright {
    border-top: 1px solid #231F20;
    float: right;
    margin-top: 25px;
    width: 49%;
	padding-top:25px;
}
#doclib #doccontentleft h2, #doclib #doccontentright h2 {
	border:0 none;
	padding:0;
	margin-top:0;
}
#doclib #doccontentbottom {
	clear:both;
    padding-top: 15px;	
}
#doclib #doccontentbottom  .relateddocs li{
	margin-bottom:1em;
}
#doclib #doccontentbottom  .relateddocs a{
	display:block;
}
#doclib #doclicence {
	margin-top:3em;
}
#sharethiswidget {
    background-color: #F5F5F5;
    margin: 0 auto;
    padding: 1em 0;
    text-align: center;
    width: 960px;
	display:block;
}
.first #sharethiswidget {
	display:none;
}
/* 3 col footer */
#ft .container-right{
    margin-left: 30px;
    margin-right: 30px;
	float:left;
	width:260px;
}
#ft .container-clear{
    clear:both;
	margin-left: 30px;
    margin-right: 30px;
}

